// Arquivo de exemplo: conteudo.aspx.cs
using System;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class conteudo : System.Web.UI.Page {
	protected void Page_Load(object sender, EventArgs e) {
		Response.Clear();
		if (Request.QueryString["id"].ToString() == "1") {
			Response.Write("lista livro de administração, informática, direito, economia.");
		}
		else if (Request.QueryString["id"].ToString() == "2") {
			Response.Write("Dezenas de produtos Eletrônicos.");
		}
		else if (Request.QueryString["id"].ToString() == "3") {
			Response.Write("Calçados: botas, sapatos, tênis, chinelos, sandálias.");
		}
		else if (Request.QueryString["id"].ToString() == "4") {
			Response.Write("Vestuário: roupas de verão e inverno.");
		}
		else {
			Response.Write("Selecione um item do menu.");
		}
		Response.End();
	}
}
